


<h1><a name="plugin_management" id="plugin_management">Plugin Management</a></h1>
<div class="level1">

<p>

On this page you can manage everything to do with Dokuwiki <a href="http://www.dokuwiki.org/plugins" class="interwiki iw_doku" title="http://www.dokuwiki.org/plugins">plugins</a>. To be able to download and install a plugin your plugin folder must be writeable by the webserver.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
